*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {line-height: 1.5; overflow-x: hidden; padding: 0;margin: 0;float: left;width: 100%;font-family: Helvetica,Arial,sans-serif;font-size: 14px;background-color: #FFFFFF;}
.inner-container {max-width: 1240px;margin: auto;box-sizing: border-box;padding: 0 10px;width: 100%;}
.full-row {float: left;width: 100%;}
.full-content {padding: 10px 0;}
img {max-width: 100%;}
main#main.one-sidebar {width: 74%;float: left;}
main#main.two-sidebar {width: 60%;float: left;}
.sidebar-one {float: right;width: 25%;margin-left: 1%;}
.sidebar-two {float: right;width: 19%;}
.error_404 {color: #018791;text-align: center;margin-top: 120px;}
.error_404 .fa {font-size: 140px;}
a{
    text-decoration: none;
    color: #000;
}
ul{
    list-style: none;
}
@media only screen and (max-width: 900px) {
main#main.two-sidebar, main#main.one-sidebar {width: 100%;}
}
